uuid: 751f39e8-8c15-4b12-80a1-709d6ad9a0fa
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.thumbnails_participants
    - field.field.node.participants.body
    - field.field.node.participants.field_bibliographie
    - field.field.node.participants.field_portrait
    - field.field.node.participants.field_prenom
    - field.field.node.participants.field_publications_participants
    - field.field.node.participants.field_qualite
    - image.style.300_x_300
    - node.type.participants
  module:
    - image
    - user
id: node.participants.thumbnails_participants
targetEntityType: node
bundle: participants
mode: thumbnails_participants
content:
  field_portrait:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: 300_x_300
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_prenom:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_qualite:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  body: true
  field_bibliographie: true
  field_publications_participants: true
  langcode: true
  links: true
  search_api_excerpt: true
